/*- 宇宙エネルギー研究所スタイルシート --------------------------------*/
/*-------------------- ヘッダ部分の書式 --------------------*/
/*---ヘッダ画像枠の書式---*/
.hpb-head-cell1 {
	color: #999999;
	background-color: #ffffff;
	font-size: 95%;
	font-weight: bold;
}
/*---ヘッダ画像枠の書式---*/
.hpb-head-cell2 {
	background-color: #86f9f3;
}
/*-------------------- ヘッダー下リンクリスト  --------------------*/
.link-list {
	text-indent:10px;
	color: #ffffff;
	font-size: 80%;
}
/*-------------------- 左サイドメニューの書式 --------------------*/
/*---メニュ部分の書式---*/
.hpb-side-cell1 {
	color: #333333;
	background-color: #ffff99;
	font-size: 80%;
}
/*---左下部ボックスの背景色---*/
.hpb-side-cell2 {
	background-color: #c3efbf;
}
/*-------------------- ツリーメニューの書式 --------------------*/
#hoge ul{
padding:0px;
margin:0px;
}
#hoge li{
list-style-image:none;
list-style-type:none;
list-style-position:outside;
margin:0px;
padding:0px;
	font-size: 90%;
	font-weight: normal;
}
/*-------------------- 本文の外枠書式--------------------*/
.hpb-cnt-cell1 {
	color: #333333;
	background: #FFFFFF;
	border-top: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
}

.hpb-cnt-cell2 {
	color: #ffffff;
	background-color: #008800;
	font-size: 80%;
}
/*-------------------- 本文レイアウト用内枠 --------------------*/

.hpb-lb-tb1 {
	background: #FFFFFF;
	border-top: 1px none;
	border-right: 0px solid #ffffff;
	border-bottom: 0px none;
	border-left: 0px solid #FFFFFF;
}
.hpb-lb-tb1-cell1 {
	padding-left: 27px;
	padding-right: 2px;

}
/*----------------- 製品紹介用テーブルの書式-----------------*/

.tb1 {
	background-color: #ffffff;
	border-color: #ffffff #ffffff #ffffff #ffffff;
 	border-style: ridge ridge ridge ridge;
	border-width: 1px 1px 1px 1px;
}

/* セル先頭行 */
.tb1-th1 {
        color: #ffffff;
	background-color: #00cc00;
	border-color: #ffffff #ffffff #ffffff #ffffff;
 	border-style: ridge ridge ridge ridge;
	border-width: 1px 1px 1px 1px;
	font-size: 100%;
}


.tb1-cell1 {
	color: #000000;
	background-color: #ffffff;
	border-color: #ffffff #ffffff #ffffff #ffffff;
 	border-style: ridge ridge ridge ridge;
	border-width: 1px 1px 1px 1px;
	font-size: 100%;
}

.tb1-cell2 {
	color: #000000;
	background-color: #ffffff;
	border-color: #ffffff #ffffff #ffffff #ffffff;
 	border-style: ridge ridge ridge ridge;
	border-width: 1px 1px 1px 1px;
	font-size: 100%;
}

/*----------------- 強調用テーブルの書式-----------------*/

.tb2 {
	background-color: #ffffff;
	border-color: #ff6600 #ff6600 #ff6600 #ff6600;
 	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
}

/* セル先頭行 */
.tb2-th1 {
        color: #ffffff;
	background-color: #ff6600;
	border-color: #ffffff #ffffff #ffffff #ffffff;
 	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	font-size: 120%;
}


.tb2-cell1 {
	color: #000000;
	background-color: #ffffff;
	border-color: #ff6600 #ff6600 #ff6600 #ff6600;
 	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	font-size: 100%;
}

.tb2-cell2 {
	color: #000000;
	background-color: #ffffff;
	border-color: #ff6600 #ff6600 #ff6600 #ff6600;
 	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	font-size: 100%;
}

/*----------------- データ用テーブルの書式-----------------*/

.tb3 {
	background-color: #ffffff;
	border-color: #ffffff #ffffff #ffffff #ffffff;
 	border-style: ridge ridge ridge ridge;
	border-width: 1px 1px 1px 1px;
}

/* セル先頭行 */
.tb3-th1 {
        color: #ffffff;
	background-color: #0088ff;
	border-color: #ffffff #ffffff #ffffff #ffffff;
 	border-style: ridge ridge ridge ridge;
	border-width: 1px 1px 1px 1px;
	font-size: 100%;
}


.tb3-cell1 {
	color: #555555;
	background-color: #ffffff;
	border-color: #ffffff #ffffff #ffffff #ffffff;
 	border-style: ridge ridge ridge ridge;
	border-width: 1px 1px 1px 1px;
	font-size: 80%;
}

.tb3-cell2 {
	color: #666666;
	background-color: #ffffff;
	border-color: #ffffff #ffffff #ffffff #ffffff;
 	border-style: ridge ridge ridge ridge;
	border-width: 1px 1px 1px 1px;
	font-size: 80%;
}

.tb1-cell3 {
	color: #666666;
	background-color: #eeeeee;
	border-color: #8ad099 #8ad099 #8ad099 #8ad099;
	border-style: solid solid solid solid;
	border-width: 0px 0px 0px 0px;
	font-size: 80%;
}

.tb1-cell4 {
	color: #666666;
	background-color: #ffffff;
	border-color: #8ad099 #8ad099 #8ad099 #8ad099;
	border-style: solid solid solid solid;
	border-width: 0px 0px 0px 0px;
	font-size: 80%;
}

.tb1-cell5 {
	color: #666666;
	background-color: #ffffff;
	border-color: #8ad099 #8ad099 #8ad099 #8ad099;
	border-style: solid solid solid solid;
	border-width: 0px 0px 1px 0px;
	font-size: 80%;
}
/*------------- 画像セパレータ(緑の)--------------------*/

/*画像セパレータ挿入用枠*/
.hpb-subh01 {
	background-color: #ffffff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}
/*画像セパレータ*/
.hpb-subh01-cell1 {
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 120%;
	font-weight: bold;
}

/*-------------------- 文章の各要素--------------------*/

A:LINK {
/*	color: #5cc38a;  */
	color: #3366ff;
	text-decoration: none;
}

A:VISITED {
	color: #990099;
	text-decoration: none;
}

A:HOVER {
	color: #cc9900;
	text-decoration: underline;
}
BODY {
	color: #333333;
	background-color: #ffffff;
	background-image: none;
	background-repeat: no-repeat;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	font-size: 100%;
}
/* 見出し1 */
H1 {
	color: #000099;
       line-height: 130%; /* 行の高さ */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 120%;
	font-weight: bold;
}
/* 見出し2 */
H2 {
	color: #cd1f4a;
       line-height: 130%; /* 行の高さ */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 108%;
	font-weight: bold;
}

H3 {
	color: #cd1f4a;
       line-height: 130%; /* 行の高さ */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 100%;
	font-weight: bold;
}
/* 表題 */
CAPTION {
	font-size: 105%;
	font-weight: bold;
}

ADDRESS {
	color: #000099;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

BLOCKQUOTE {
	color: #000099;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	margin-left: 15px;
}
/* 本文パラグラフ */
P {
	color: #333333;
        line-height : 130%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
        font-size : 100%
;}

PRE {
	color: #000099;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
/* リストのポイント */
UL {
	color: #999999;
 
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	list-style-image : url(bullet236.gif);
	list-style-position: outside;
	list-style-type: none;
}
/* リストの文章 */
LI {
       padding-left: 10px;
       padding-bottom: 7px;
       Color: Black;
       font-size: 120%;
       font-weight: bold;


}

TH {
	color: #666666;
	background-color: #c3efbf;
	border-color: #666666 #666666 #666666 #666666;
	border-style: solid solid solid solid;
	border-width: 0px 1px 1px 0px;
	font-size: 80%;
}

SELECT {
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: normal;
}